# Endpoint de la API para recuperar el estado de las notificaciones

### Endpoint para obtener el estado de una notificación

* **Descripción:** Este endpoint se usa para consultar el estado de un único elemento de notificación que se envió previamente como parte de un grupo de notificaciones. Proporciona información detallada, incluidos los timestamps y el estado actual de entrega de la notificación.
* **HTTP Method:** GET
* **Endpoint URL:** `{{api-host}}/api/v1/organizations/{{organization-id}}/notifications/{{notification-group-id}}/items/{{_item-id}}`

{% embed url="<https://dev.blerify.com/#49db9853-413f-49f6-95ca-05840de057b7>" %}
Obtener estado de la notificación
{% endembed %}

### Flujo de ejemplo

1. Después de enviar notificaciones masivas usando el `"Send Bulk Notifications"` endpoint, cada elemento de la response contiene un `_item-id`.
2. Para rastrear el estado de entrega o lectura de la notificación de un usuario específico, llama a este endpoint usando el `organization-id`, `notification-group-id`, e `_item-id`.
3. La response incluye:
   * Estado de entrega (`sent`, `received`, `read`, etc.).
   * Timestamps para cada fase del ciclo de vida de la notificación.
   * Contenido dinámico (p. ej., `Amount`) asociado al ítem de notificación.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.blerify.com/es/desarrolladores/api-documentation/api-endpoint-for-retrieving-notification-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
